{
  "sha": "8117476460eab8e9225141b14c12f19d78c69de12c74e6a9750e76296a7dad85",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-D7231A7E-44FC-46F2-BF5A-99020D46CF48-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Field          | Description                                                                 |\n|----------------|-----------------------------------------------------------------------------|\n| NAME           | The name of the node type                                                  |\n| LABELS         | A comma-separated list of labels used to group/organize items              |\n| SHORT_NAME     | A short name with no spaces for display in your container list             |\n| VERSION        | Version number                                                             |\n| TECHNOLOGY     | Dropdown menu currently set to \"VMware\"                                     |\n| ENVIRONMENT    | Environment variables (Name and Value)                                     |\n| VARIABLES      | Environment variables settings                                               |\n| VMware VM Options |                                                                           |\n| Virtual Image  | Selected option                                                              |\n| OS Type       | Not selected                                                                |\n| VM IMAGE      | Dropdown menu currently set to \"Select\"                                     |"
}
